"use strict";

module.exports = function ensureValidDimension(value) {
	if (value > 0) {
		return value;
	} else {
		throw new Error(`Encountered invalid dimension value; this is probably a bug, please report it!`);
	}
};
